<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bienvenido a Selah Music</title>
    <link rel="stylesheet" href="css/estilos.css">
    <link rel="stylesheet" href="css/menu.css">
    <link rel="stylesheet" href="css/fontello.css">
</head>

<body>

   

    <!---------------------- aca va el mapa.------------>
   <div class="segunda__imagen">

       <h1 style="color: white;">Aca va el mapa</h1>

       <div class="mapa">
           <h1>
            mapa
           </h1> 
        </div>
    
   </div>
   <!--

   <div class="tercera__imagen">
    <img src="./img/pareja.jpg" alt="segunda__imagen">
   </div> 

        -->

    <script src="js/menu.js"></script>
    <script src="./js/mapa.js" ></script>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBDaeWicvigtP9xPv919E-RNoxfvC-Hqik&callback=iniciarMap"></script>
    

</body>
</html>